## lxqt-notificationd 2.0.1

=== debian/changelog ===
lxqt-notificationd (2.0.1-0ubuntu1) oracular; urgency=medium

  * New upstream release.
  * Update copyright file.
  * Bump Standards-Version to 4.7.0, no changes necessary.
  * Adjust build dependencies.

 -- Aaron Rainbolt <arraybolt3@ubuntu.com>  Thu, 15 Aug 2024 16:38:59 -0500

lxqt-notificationd (1.4.0-0ubuntu1) noble; urgency=medium

  * New upstream release.
  * Bump build dependencies.
  * Fix outdated Lintian override formatting.
  * Add an upstream metadata file in the packaging.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sun, 12 Nov 2023 18:28:09 -0600

lxqt-notificationd (1.3.0-0ubuntu1) mantic; urgency=medium

  * New upstream release.
  * Bump build dependencies.
  * Bump Standards-Version to 4.6.2, no changes needed.
  * I guess we don't require root to build, do we?
  * Bad trailing whitespace.
  * Remove redundant build flags.
  * Update copyright years.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Fri, 11 Aug 2023 09:50:36 -0500

lxqt-notificationd (1.2.0-0ubuntu1) lunar; urgency=medium

  * New upstream release.
  * Fix the watch file, for real this time.
  * Bump build dependencies in debian/control.
  * Bump Standards-version to 4.6.1, no changes needed.
  * Lubuntuify the package slightly, to make debhelper happy.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Fri, 18 Nov 2022 17:28:36 -0600

lxqt-notificationd (1.1.0-0ubuntu1) kinetic; urgency=medium

  * New upstream release.
  * Bump build dependencies.
  * Remove old Breaks/Replaces since we're past the LTS.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 01 Jun 2022 15:57:42 -0500
