=== debian/control ===
Source: lxqt-notificationd
Maintainer: Lubuntu Developers <lubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: LXQt Packaging Team <pkg-lxqt-devel@lists.alioth.debian.org>
Uploaders: Alf Gaida <agaida@siduction.org>,
           ChangZhuo Chen (陳昌倬) <czchen@debian.org>,
           Andrew Lee (李健秋) <ajqlee@debian.org>
Section: x11
Priority: optional
Build-Depends: debhelper-compat (= 13),
               layer-shell-qt,
               libkf6windowsystem-dev,
               liblayershellqtinterface-dev,
               liblxqt2-dev (>= 1.4.0),
               libx11-dev,
               qt6-base-private-dev,
               qt6-svg-dev,
               qt6-wayland-dev
Standards-Version: 4.7.0
Vcs-Browser: https://git.lubuntu.me/Lubuntu/lxqt-notificationd-packaging
Vcs-Git: https://git.lubuntu.me/Lubuntu/lxqt-notificationd-packaging.git
XS-Debian-Vcs-Browser: https://salsa.debian.org/lxqt-team/lxqt-notificationd
XS-Debian-Vcs-Git: https://salsa.debian.org/lxqt-team/lxqt-notificationd.git
Rules-Requires-Root: no
Homepage: https://github.com/lxqt/lxqt-notificationd

Package: lxqt-notificationd
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: lxqt-notificationd-l10n, lxqt-qtplugin
Provides: notification-daemon
Description: LXQt notification daemon
 The LXQt notification daemon.
 .
 This package contain the LXQt notification daemon.

Package: lxqt-notificationd-l10n
Architecture: all
Multi-Arch: foreign
Section: localization
Depends: qt6-translations-l10n, ${misc:Depends}
Description: Language package for lxqt-notificationd
 The l10n files for lxqt-notificationd.
 .
 This package contains the l10n files needed by lxqt-notificationd.
