## lxqt-notificationd 2.1.1

=== CMakeLists.txt ===
--- 
+++ 
@@ -30,7 +30,7 @@
 message(STATUS "Building with Qt${Qt6Core_VERSION}")
 
 # Patch Version
-set(LXQT_NOTIFICATIOND_PATCH_VERSION 0)
+set(LXQT_NOTIFICATIOND_PATCH_VERSION 1)
 
 set(LXQT_NOTIFICATIOND_VERSION ${LXQT_MAJOR_VERSION}.${LXQT_MINOR_VERSION}.${LXQT_NOTIFICATIOND_PATCH_VERSION})
 add_definitions(
