=== debian/changelog ===
lxqt-notificationd (2.1.1-0ubuntu3) plucky; urgency=medium

  * Update Standards-Version to 4.7.1, no changes needed.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Fri, 21 Feb 2025 16:40:17 -0600

lxqt-notificationd (2.1.1-0ubuntu2) plucky; urgency=medium

  * No-change rebuild for lxqt-build-tools C++17 -> C++20.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Fri, 03 Jan 2025 03:56:58 -0600

lxqt-notificationd (2.1.1-0ubuntu1) plucky; urgency=medium

  * New upstream release.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Tue, 10 Dec 2024 17:44:52 -0600

lxqt-notificationd (2.1.0-0ubuntu1) plucky; urgency=medium

  * New upstream release.
    - Bump build dependencies.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Fri, 15 Nov 2024 15:32:43 -0600
