=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: lxqt-notificationd
 Maintainer: Lubuntu Developers <lubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: LXQt Packaging Team <pkg-lxqt-devel@lists.alioth.debian.org>
+Original-Maintainer: LXQt Packaging Team <pkg-lxqt-devel@lists.alioth.debian.org>
 Uploaders: Alf Gaida <agaida@siduction.org>,
            ChangZhuo Chen (陳昌倬) <czchen@debian.org>,
            Andrew Lee (李健秋) <ajqlee@debian.org>
@@ -8,18 +8,18 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                layer-shell-qt,
-               libkf6windowsystem-dev,
-               liblayershellqtinterface-dev,
-               liblxqt2-dev (>= 1.4.0),
+               libkf6windowsystem-dev (>= 6.0.0),
+               liblayershellqtinterface-dev (>= 6.0.0),
+               liblxqt2-dev (>= 2.1.0),
                libx11-dev,
-               qt6-base-private-dev,
-               qt6-svg-dev,
-               qt6-wayland-dev
-Standards-Version: 4.7.0
+               qt6-base-private-dev (>= 6.6.0),
+               qt6-svg-dev (>= 6.6.0),
+               qt6-wayland-dev (>= 6.6.0)
+Standards-Version: 4.7.1
 Vcs-Browser: https://git.lubuntu.me/Lubuntu/lxqt-notificationd-packaging
 Vcs-Git: https://git.lubuntu.me/Lubuntu/lxqt-notificationd-packaging.git
-XS-Debian-Vcs-Browser: https://salsa.debian.org/lxqt-team/lxqt-notificationd
-XS-Debian-Vcs-Git: https://salsa.debian.org/lxqt-team/lxqt-notificationd.git
+Debian-Vcs-Browser: https://salsa.debian.org/lxqt-team/lxqt-notificationd
+Debian-Vcs-Git: https://salsa.debian.org/lxqt-team/lxqt-notificationd.git
 Rules-Requires-Root: no
 Homepage: https://github.com/lxqt/lxqt-notificationd
