## lxqt-notificationd 2.2.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -17,7 +17,7 @@
 option(LXQT_NOTIFICATION_BUILD_TESTS "Build LXQt Notification tests" OFF)
 
 set(KF6_MINIMUM_VERSION "6.0.0")
-set(LXQT_MINIMUM_VERSION "2.1.0")
+set(LXQT_MINIMUM_VERSION "2.2.0")
 set(QT_MINIMUM_VERSION "6.6.0")
 set(SHELLQT_MINIMUM_VERSION "6.0.0")
 
@@ -30,7 +30,7 @@
 message(STATUS "Building with Qt${Qt6Core_VERSION}")
 
 # Patch Version
-set(LXQT_NOTIFICATIOND_PATCH_VERSION 1)
+set(LXQT_NOTIFICATIOND_PATCH_VERSION 0)
 
 set(LXQT_NOTIFICATIOND_VERSION ${LXQT_MAJOR_VERSION}.${LXQT_MINOR_VERSION}.${LXQT_NOTIFICATIOND_PATCH_VERSION})
 add_definitions(
