=== src/translations/CMakeLists.txt ===
project(lxqt-notificationd)

build_component("." "")
