=== debian/changelog ===
lxqt-notificationd (2.2.0-2) unstable; urgency=medium

  * d/control: Fix Recommends (Closes: #1115450)

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Wed, 17 Sep 2025 23:03:50 +0800

lxqt-notificationd (2.2.0-1) unstable; urgency=medium

  * Merge to unstable.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Wed, 13 Aug 2025 23:25:24 +0800

lxqt-notificationd (2.2.0-1~exp1) experimental; urgency=medium

  * New upstream version 2.2.0
  * debian/copyright: update.
  * debian/control: build-deps on liblxqt-dev (>= 2.2.0~).
  * debian/control: build-deps on lxqt-build-tools (>= 2.2.0~).
  * debian/control: bump to Standards-version to 4.7.2.

 -- Macy Lin <macy@debconf.org>  Fri, 08 Aug 2025 15:31:28 +0200

lxqt-notificationd (2.1.1-1) unstable; urgency=medium

  * New upstream version 2.1.1.
  * build-deps on liblayershellqtinterface-dev (>= 6.2.4~).
  * build-deps on liblxqt-dev (>= 2.1.0~).

 -- Macy Lin <macy@debconf.org>  Thu, 05 Dec 2024 11:54:38 +0100

lxqt-notificationd (2.0.1-1) unstable; urgency=medium

  * Migrate to unstable.
  * Run wrap-and-sort.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Thu, 28 Nov 2024 20:52:34 +0100

lxqt-notificationd (2.0.1-1~exp1) experimental; urgency=medium

  [ Severus Septimius ]
  * New upstream release 2.0.0
  * debian/control: bump dep qttranslations5-l10n -> qt6-translations-l10n
  * debian/control: bump dep on liblxqt1-dev -> liblxqt-dev
  * debian/control: remove dep on libqt5x11extras5-dev
  * debian/control: bump dep on libkf5windowsystem-dev ->
    libkf6windowsystem-dev
  * debian/control: update Recommends to lxqt-qtplugin6
  * debian/control: bump dep on qttools5-dev -> qt6-tools-dev
  * debian/control: bump dep on qtbase5-private-dev -> qt6-base-private-
    dev

  [ Andrew Lee (李健秋) ]
  * debian/salsa-ci.yml: build against to experimental.
  * Clean up of group membership after 2nd calls.
  * debian/copyright: update.
  * New upstream version 2.0.1
  * debian/control: build-deps on liblayershellqtinterface-dev (>= 6.0.0~).

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Sat, 21 Sep 2024 14:43:53 +0200
