=== debian/control ===
Source: lxqt-notificationd
Maintainer: LXQt Packaging Team <team+lxqt@tracker.debian.org>
Uploaders: ChangZhuo Chen (陳昌倬) <czchen@debian.org>,
           Andrew Lee (李健秋) <ajqlee@debian.org>,
           Macy Lin <macy@debconf.org>
Section: x11
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libkf6windowsystem-dev,
               liblayershellqtinterface-dev (>= 6.2.4~),
               liblxqt-dev (>= 2.2.0~),
               lxqt-build-tools (>= 2.2.0~),
               qt6-base-private-dev,
               qt6-tools-dev
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/lxqt-team/lxqt-notificationd
Vcs-Git: https://salsa.debian.org/lxqt-team/lxqt-notificationd.git
Homepage: https://github.com/lxqt/lxqt-notificationd
Rules-Requires-Root: no

Package: lxqt-notificationd
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: lxqt-notificationd-l10n, lxqt-qtplugin
Provides: notification-daemon
Description: LXQt notification daemon
 The LXQt notification daemon.
 .
 This package contain the LXQt notification daemon.

Package: lxqt-notificationd-l10n
Architecture: all
Multi-Arch: foreign
Section: localization
Depends: qt6-translations-l10n, ${misc:Depends}
Description: Language package for lxqt-notificationd
 The l10n files for lxqt-notificationd.
 .
 This package contains the l10n files needed by lxqt-notificationd.
