=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
 Build-Depends: debhelper-compat (= 13),
                libkf6windowsystem-dev,
                liblayershellqtinterface-dev (>= 6.2.4~),
-               liblxqt-dev (>= 2.2.0~),
-               lxqt-build-tools (>= 2.2.0~),
+               liblxqt-dev (>= 2.3.0~),
+               lxqt-build-tools (>= 2.3.0~),
                qt6-base-private-dev,
                qt6-tools-dev
 Standards-Version: 4.7.2
