## lxqt-notificationd 2.3.1

=== debian/changelog ===
lxqt-notificationd (2.3.1-0ubuntu1) resolute; urgency=medium

  * New upstream release.
    - Update build dependencies.
  * Update copyright file.
  * Update Standards-Version to 4.7.3, no changes needed.
  * Remove unnecessary Rules-Requires-Root.

 -- Aaron Rainbolt <arraybolt3@ubuntu.com>  Thu, 19 Feb 2026 18:13:43 -0500

lxqt-notificationd (2.2.0-0ubuntu1) questing; urgency=medium

  * New upstream release.
    - Update build dependencies.
  * Update copyright file.
  * Update Standards-Version to 4.7.2, no changes needed.

 -- Aaron Rainbolt <arraybolt3@ubuntu.com>  Thu, 31 Jul 2025 16:06:04 -0500
